uuid:
  -
    value: 45db72ec-73b2-46e8-9480-9ead6047eee5
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-10-14T10:39:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: 'Delos The Sacred Island | Δήλος   Το ιερό νησί'
thumbnail:
  -
    alt: ''
    title: null
    width: 480
    height: 360
    target_type: file
    target_uuid: 3f0bdfae-c468-4b75-bb1a-5c6cd3ee69f3
created:
  -
    value: '2019-10-14T10:39:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-14T10:39:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_media_oembed_video:
  -
    value: 'https://www.youtube.com/watch?v=k6EX1kXBOdQ'
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.3f0bdfae-c468-4b75-bb1a-5c6cd3ee69f3
